## START: Set by rpmautospec
## (rpmautospec version 0.8.1)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 1;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

%global tarball_version %%(echo %{version} | tr '~' '.')

Name:           gnome-backgrounds
Version:        48.2.1
Release:        %autorelease
Summary:        Desktop backgrounds packaged with the GNOME desktop

License:        CC-BY-SA-3.0
URL:            https://gitlab.gnome.org/GNOME/gnome-backgrounds
Source0:        https://download.gnome.org/sources/%{name}/48/%{name}-%{tarball_version}.tar.xz

BuildArch:      noarch

BuildRequires:  gettext
BuildRequires:  meson

# svg and jxl pixbuf loaders
Requires: (librsvg2 if gdk-pixbuf2)
Requires: (jxl-pixbuf-loader if gdk-pixbuf2)

Provides:   gnome-backgrounds-extras = %{version}-%{release}
Obsoletes:  gnome-backgrounds-extras < %{version}-%{release}

%description
The gnome-backgrounds package contains the default
desktop background, known as the Adwaita background,
for the GNOME Desktop version

%prep
%autosetup -p1 -n %{name}-%{tarball_version}

%build
%meson
%meson_build

%install
%meson_install

mkdir -p $RPM_BUILD_ROOT%{_datadir}/backgrounds/images

# all translations are merged back into xml by intltool
rm -rf $RPM_BUILD_ROOT%{_datadir}/locale

%files
%license COPYING
%doc AUTHORS NEWS README.md
%{_datadir}/gnome-background-properties/adwaita.xml
%{_datadir}/gnome-background-properties/blobs.xml
%{_datadir}/gnome-background-properties/drool.xml
%{_datadir}/gnome-background-properties/pills.xml
%{_datadir}/backgrounds/gnome/adwaita-d.jpg
%{_datadir}/backgrounds/gnome/adwaita-l.jpg
%{_datadir}/backgrounds/gnome/blobs-d.svg
%{_datadir}/backgrounds/gnome/blobs-l.svg
%{_datadir}/backgrounds/gnome/drool-d.svg
%{_datadir}/backgrounds/gnome/drool-l.svg
%{_datadir}/backgrounds/gnome/pills-d.jxl
%{_datadir}/backgrounds/gnome/pills-l.jxl
%{_datadir}/gnome-background-properties/amber.xml
%{_datadir}/gnome-background-properties/fold.xml
%{_datadir}/gnome-background-properties/geometrics.xml
%{_datadir}/gnome-background-properties/glass-chip.xml
%{_datadir}/gnome-background-properties/lcd.xml
%{_datadir}/gnome-background-properties/lcd-rainbow.xml
%{_datadir}/gnome-background-properties/map.xml
%{_datadir}/gnome-background-properties/mollnar.xml
%{_datadir}/gnome-background-properties/morphogenesis.xml
%{_datadir}/gnome-background-properties/neogeo.xml
%{_datadir}/gnome-background-properties/pixels.xml
%{_datadir}/gnome-background-properties/pride.xml
%{_datadir}/gnome-background-properties/progress.xml
%{_datadir}/gnome-background-properties/ring.xml
%{_datadir}/gnome-background-properties/sheet.xml
%{_datadir}/gnome-background-properties/swoosh.xml
%{_datadir}/gnome-background-properties/symbolic.xml
%{_datadir}/gnome-background-properties/symbolic-soup.xml
%{_datadir}/gnome-background-properties/tarka.xml
%{_datadir}/gnome-background-properties/vnc.xml
%{_datadir}/backgrounds/gnome/amber-d.jxl
%{_datadir}/backgrounds/gnome/amber-l.jxl
%{_datadir}/backgrounds/gnome/fold-d.jxl
%{_datadir}/backgrounds/gnome/fold-l.jxl
%{_datadir}/backgrounds/gnome/geometrics-d.jxl
%{_datadir}/backgrounds/gnome/geometrics-l.jxl
%{_datadir}/backgrounds/gnome/glass-chip-d.jxl
%{_datadir}/backgrounds/gnome/glass-chip-l.jxl
%{_datadir}/backgrounds/gnome/lcd-d.jxl
%{_datadir}/backgrounds/gnome/lcd-l.jxl
%{_datadir}/backgrounds/gnome/lcd-rainbow-d.jxl
%{_datadir}/backgrounds/gnome/lcd-rainbow-l.jxl
%{_datadir}/backgrounds/gnome/map-d.svg
%{_datadir}/backgrounds/gnome/map-l.svg
%{_datadir}/backgrounds/gnome/mollnar-d.svg
%{_datadir}/backgrounds/gnome/mollnar-l.svg
%{_datadir}/backgrounds/gnome/morphogenesis-d.svg
%{_datadir}/backgrounds/gnome/morphogenesis-l.svg
%{_datadir}/backgrounds/gnome/neogeo-d.jxl
%{_datadir}/backgrounds/gnome/neogeo-l.jxl
%{_datadir}/backgrounds/gnome/pixels-d.jxl
%{_datadir}/backgrounds/gnome/pixels-l.jxl
%{_datadir}/backgrounds/gnome/pride-d.jxl
%{_datadir}/backgrounds/gnome/pride-l.jxl
%{_datadir}/backgrounds/gnome/progress-d.jxl
%{_datadir}/backgrounds/gnome/progress-l.jxl
%{_datadir}/backgrounds/gnome/ring-d.jxl
%{_datadir}/backgrounds/gnome/ring-l.jxl
%{_datadir}/backgrounds/gnome/sheet-d.jxl
%{_datadir}/backgrounds/gnome/sheet-l.jxl
%{_datadir}/backgrounds/gnome/swoosh-d.jxl
%{_datadir}/backgrounds/gnome/swoosh-l.jxl
%{_datadir}/backgrounds/gnome/symbolic-d.png
%{_datadir}/backgrounds/gnome/symbolic-l.png
%{_datadir}/backgrounds/gnome/symbolic-soup-d.jxl
%{_datadir}/backgrounds/gnome/symbolic-soup-l.jxl
%{_datadir}/backgrounds/gnome/tarka-d.jxl
%{_datadir}/backgrounds/gnome/tarka-l.jxl
%{_datadir}/backgrounds/gnome/vnc-d.png
%{_datadir}/backgrounds/gnome/vnc-l.png

%changelog
## START: Generated by rpmautospec
* Mon May 26 2025 nmontero <nmontero@redhat.com> - 48.2.1-1
- Update to 48.2.1

* Tue Apr 15 2025 nmontero <nmontero@redhat.com> - 48.0-3
- Convert to %%autorelease

* Tue Apr 15 2025 nmontero <nmontero@redhat.com> - 48.0-2
- Remove gnome-backgrounds-extras subpackage

* Mon Mar 17 2025 nmontero <nmontero@redhat.com> - 48.0-1
- Update to 48.0

* Fri Mar 14 2025 nmontero <nmontero@redhat.com> - 48~rc-1
- Update to 48~rc

* Thu Mar 06 2025 Fabio Valentini <decathorpe@gmail.com> - 48~beta-1
- Update to 48.beta

* Thu Jan 16 2025 Fedora Release Engineering <releng@fedoraproject.org> - 47.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild

* Wed Nov 20 2024 nmontero <nmontero@redhat.com> - 47.0-2
- Add Packit configuration for automating release syncing

* Wed Sep 18 2024 nmontero <nmontero@redhat.com> - 47.0-1
- Update to 47.0

* Sun Aug 18 2024 David King <amigadave@amigadave.com> - 47~beta-1
- Update to 47.beta

* Thu Jul 18 2024 Fedora Release Engineering <releng@fedoraproject.org> - 46.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild

* Tue Mar 19 2024 David King <amigadave@amigadave.com> - 46.0-1
- Update to 46.0

* Mon Feb 26 2024 Florian Müllner <fmuellner@gnome.org> - 46~beta-2
- Require jxl pixbuf loader

* Sat Feb 17 2024 David King <amigadave@amigadave.com> - 46~beta-1
- Update to 46.beta

* Wed Jan 24 2024 Fedora Release Engineering <releng@fedoraproject.org> - 46~alpha-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Mon Jan 22 2024 David King <amigadave@amigadave.com> - 46~alpha-1
- Update to 46.alpha

* Fri Jan 19 2024 Fedora Release Engineering <releng@fedoraproject.org> - 45.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Wed Sep 20 2023 Kalev Lember <klember@redhat.com> - 45.0-1
- Update to 45.0

* Tue Sep 05 2023 Kalev Lember <klember@redhat.com> - 45~rc-2
- Use standard whitespace

* Tue Sep 05 2023 Kalev Lember <klember@redhat.com> - 45~rc-1
- Update to 45.rc
- Remove webp-pixbuf-loader dep as webp images are no longer installed

* Wed Jul 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 45~beta-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Mon Jul 17 2023 David King <amigadave@amigadave.com> - 45~beta-1
- Update to 45.beta

* Mon Mar 20 2023 David King <amigadave@amigadave.com> - 44.0-1
- Update to 44.0

* Fri Feb 17 2023 David King <amigadave@amigadave.com> - 44~beta-1
- Update to 44.beta

* Wed Feb 15 2023 David King <amigadave@amigadave.com> - 43.1-1
- Update to 43.1

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 43-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Tue Sep 20 2022 Kalev Lember <klember@redhat.com> - 43-1
- Update to 43

* Tue Sep 06 2022 Kalev Lember <klember@redhat.com> - 43~rc-1
- Update to 43.rc

* Sat Aug 13 2022 Kalev Lember <klember@redhat.com> - 43~beta-2
- Add rich deps to pull in svg and webp pixbuf loaders (#2112390)

* Sat Aug 13 2022 Kalev Lember <klember@redhat.com> - 43~beta-1
- Update to 43.beta

* Thu Jul 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 42.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Mon Mar 21 2022 David King <amigadave@amigadave.com> - 42.0-1
- Update to 42.0

* Thu Mar 10 2022 David King <amigadave@amigadave.com> - 42~beta-2
- Move some backgrounds to base package (#2062471)

* Wed Feb 16 2022 David King <amigadave@amigadave.com> - 42~beta-1
- Update to 42.beta

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 41.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Mon Sep 13 2021 Kalev Lember <klember@redhat.com> - 41.0-1
- Update to 41.0

* Thu Jul 22 2021 Fedora Release Engineering <releng@fedoraproject.org> - 40.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Wed May 05 2021 Kalev Lember <klember@redhat.com> - 40.1-1
- Update to 40.1

* Tue Apr 13 2021 Kalev Lember <klember@redhat.com> - 40.0-1
- Update to 40.0

* Thu Mar 18 2021 Kalev Lember <klember@redhat.com> - 40~rc-3
- Remove old obsoletes

* Thu Mar 18 2021 Kalev Lember <klember@redhat.com> - 40~rc-2
- Make -extras subpackage require the main package

* Thu Mar 18 2021 Kalev Lember <klember@redhat.com> - 40~rc-1
- Update to 40.rc

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 3.38.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Mon Sep 14 2020 Kalev Lember <klember@redhat.com> - 3.38.0-1
- Update to 3.38.0

* Tue Sep 01 2020 Kalev Lember <klember@redhat.com> - 3.37.92.1-1
- Update to 3.37.92.1
- Rebase move-adwaita-backgrounds.patch

* Tue Sep 01 2020 Kalev Lember <klember@redhat.com> - 3.37.92-2
- Update files list for README.md rename

* Tue Sep 01 2020 Kalev Lember <klember@redhat.com> - 3.37.92-1
- Update to 3.37.92

* Mon Jul 27 2020 Fedora Release Engineering <releng@fedoraproject.org> - 3.37.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Fri Jun 05 2020 Kalev Lember <klember@redhat.com> - 3.37.2-1
- Update to 3.37.2

* Sun Mar 08 2020 Kalev Lember <klember@redhat.com> - 3.36.0-1
- Update to 3.36.0

* Tue Feb 18 2020 Kalev Lember <klember@redhat.com> - 3.35.91-1
- Update to 3.35.91

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 3.34.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Thu Sep 12 2019 Kalev Lember <klember@redhat.com> - 3.34.0-1
- Update to 3.34.0

* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 3.32.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Mon Mar 18 2019 Kalev Lember <klember@redhat.com> - 3.32.0-1
- Update to 3.32.0

* Tue Feb 19 2019 Kalev Lember <klember@redhat.com> - 3.31.91-2
- Update files list

* Tue Feb 19 2019 Kalev Lember <klember@redhat.com> - 3.31.91-1
- Update to 3.31.91

* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 3.30.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Thu Sep 06 2018 Kalev Lember <klember@redhat.com> - 3.30.0-1
- Update to 3.30.0

* Mon Aug 13 2018 Kalev Lember <klember@redhat.com> - 3.29.90-1
- Update to 3.29.90

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 3.28.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Wed Mar 14 2018 Kalev Lember <klember@redhat.com> - 3.28.0-1
- Update to 3.28.0
- Rebase move-adwaita-backgrounds.patch

* Wed Mar 14 2018 Kalev Lember <klember@redhat.com> - 3.26.2-4
- Drop an obsolete patch

* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 3.26.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Fri Sep 15 2017 Kalev Lember <klember@redhat.com> - 3.26.2-2
- Switch to the meson build system

* Fri Sep 15 2017 Kalev Lember <klember@redhat.com> - 3.26.2-1
- Update to 3.26.2

* Fri Sep 15 2017 Kalev Lember <klember@redhat.com> - 3.26.1-1
- Update to 3.26.1 and switch back to autotools as meson files are missing
  from the tarball.

* Tue Aug 01 2017 Kalev Lember <klember@redhat.com> - 3.25.4-1
- Update to 3.25.4
- Rebase move-adwaita-backgrounds.patch
- Switch to the meson build system

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 3.24.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Sun Jun 25 2017 Kalev Lember <klember@redhat.com> - 3.24.0-3
- Make sure both gnome-backgrounds and -extras get installed on upgrades

* Wed May 10 2017 Ryan Lerch <rlerch@redhat.com> - 3.24.0-2
- split the package into two

* Tue Mar 21 2017 Kalev Lember <klember@redhat.com> - 3.24.0-1
- Update to 3.24.0

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 3.23.91-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Thu Feb 02 2017 David King <amigadave@amigadave.com> - 3.23.91-2
- Use make_build macro

* Thu Feb 02 2017 David King <amigadave@amigadave.com> - 3.23.91-1
- Update to 3.23.91

* Tue Oct 04 2016 Kalev Lember <klember@redhat.com> - 3.22.1-1
- Update to 3.22.1

* Wed Sep 21 2016 Kalev Lember <klember@redhat.com> - 3.22.0-1
- Update to 3.22.0

* Fri Sep 02 2016 Kalev Lember <klember@redhat.com> - 3.21.91-3
- Use standard tag order in the spec file

* Fri Sep 02 2016 Kalev Lember <klember@redhat.com> - 3.21.91-2
- Don't set group tags

* Fri Sep 02 2016 Kalev Lember <klember@redhat.com> - 3.21.91-1
- Update to 3.21.91

* Tue Mar 22 2016 Kalev Lember <klember@redhat.com> - 3.20-1
- Update to 3.20

* Mon Feb 22 2016 David King <amigadave@amigadave.com> - 3.19.90-1
- Update to 3.19.90

* Wed Feb 03 2016 Dennis Gilmore <dennis@ausil.us> - 3.18.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Tue Sep 22 2015 Kalev Lember <klember@redhat.com> - 3.18.0-2
- Use make_install macro

* Tue Sep 22 2015 Kalev Lember <klember@redhat.com> - 3.18.0-1
- Update to 3.18.0

* Thu Jun 25 2015 David King <amigadave@amigadave.com> - 3.17.3-2
- Preserve timestamps during install

* Thu Jun 25 2015 David King <amigadave@amigadave.com> - 3.17.3-1
- Update to 3.17.3

* Wed Jun 17 2015 Dennis Gilmore <dennis@ausil.us> - 3.16.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Mon Mar 23 2015 Kalev Lember <kalevlember@gmail.com> - 3.16.0-1
- Update to 3.16.0

* Tue Mar 17 2015 Kalev Lember <kalevlember@gmail.com> - 3.15.92-1
- Update to 3.15.92

* Mon Mar 02 2015 Kalev Lember <kalevlember@gmail.com> - 3.15.91-2
- Use the %%license macro for the COPYING file

* Mon Mar 02 2015 Kalev Lember <kalevlember@gmail.com> - 3.15.91-1
- Update to 3.15.91

* Tue Feb 17 2015 Richard Hughes <richard@hughsie.com> - 3.15.90-1
- Update to 3.15.90

* Sat Nov 29 2014 Kalev Lember <kalevlember@gmail.com> - 3.15.2-2
- Fix invalid date in changelog

* Sat Nov 29 2014 Kalev Lember <kalevlember@gmail.com> - 3.15.2-1
- Update to 3.15.2

* Mon Oct 13 2014 Kalev Lember <kalevlember@gmail.com> - 3.14.1-1
- Update to 3.14.1

* Mon Sep 22 2014 Kalev Lember <kalevlember@gmail.com> - 3.14.0-1
- Update to 3.14.0

* Tue Sep 16 2014 Kalev Lember <kalevlember@gmail.com> - 3.13.92-1
- Update to 3.13.92

* Mon Aug 18 2014 Kalev Lember <kalevlember@gmail.com> - 3.13.90-1
- Update to 3.13.90

* Sat Jun 07 2014 Dennis Gilmore <dennis@ausil.us> - 3.12.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Thu May 15 2014 Kalev Lember <kalevlember@gmail.com> - 3.12.2-1
- Update to 3.12.2

* Tue Apr 15 2014 Kalev Lember <kalevlember@gmail.com> - 3.12.1-1
- Update to 3.12.1

* Mon Mar 24 2014 Richard Hughes <richard@hughsie.com> - 3.12.0-1
- Update to 3.12.0

* Tue Feb 04 2014 Richard Hughes <richard@hughsie.com> - 3.11.5-1
- Update to 3.11.5

* Mon Oct 28 2013 Richard Hughes <richard@hughsie.com> - 3.10.1-1
- Update to 3.10.1

* Tue Sep 24 2013 Kalev Lember <kalevlember@gmail.com> - 3.10.0-1
- Update to 3.10.0

* Mon Sep 02 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.91-1
- Update to 3.9.91

* Sat Aug 03 2013 Dennis Gilmore <dennis@ausil.us> - 3.8.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Mon Apr 15 2013 Kalev Lember <kalevlember@gmail.com> - 3.8.1-1
- Update to 3.8.1

* Wed Mar 27 2013 Kalev Lember <kalevlember@gmail.com> - 3.8.0-1
- Update to 3.8.0

* Wed Mar 20 2013 Richard Hughes <richard@hughsie.com> - 3.7.92-1
- Update to 3.7.92

* Tue Feb 05 2013 Kalev Lember <kalevlember@gmail.com> - 3.7.5-1
- 3.7.5

* Wed Jan 16 2013 Matthias Clasen <mclasen@redhat.com> - 3.7.4-1
- 3.7.4

* Tue Oct 16 2012 Kalev Lember <kalevlember@gmail.com> - 3.6.1-1
- Update to 3.6.1

* Tue Sep 25 2012 Kalev Lember <kalevlember@gmail.com> - 3.6.0-1
- Update to 3.6.0

* Wed Sep 19 2012 Richard Hughes <richard@hughsie.com> - 3.5.91-1
- Update to 3.5.91

* Tue Aug 21 2012 Richard Hughes <richard@hughsie.com> - 3.5.90-1
- Update to 3.5.90

* Thu Jul 19 2012 Dennis Gilmore <dennis@ausil.us> - 3.4.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri May 18 2012 Richard Hughes <richard@hughsie.com> - 3.4.2-1
- Update to 3.4.2

* Mon Apr 16 2012 Kalev Lember <kalevlember@gmail.com> - 3.4.1-1
- Update to 3.4.1

* Tue Mar 27 2012 Richard Hughes <richard@hughsie.com> - 3.4.0-1
- Update to 3.4.0

* Tue Mar 20 2012 Kalev Lember <kalevlember@gmail.com> - 3.3.92-1
- 3.3.92

* Tue Mar 06 2012 Matthias Clasen <mclasen@redhat.com> - 3.3.91-1
- 3.3.91

* Fri Jan 13 2012 Dennis Gilmore <dennis@ausil.us> - 3.3.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Dec 21 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.3-1
- 3.3.3

* Wed Sep 28 2011 Ray Strode <rstrode@redhat.com> - 3.2.0-1
- Update to 3.2.0

* Tue Sep 06 2011 Matthias Clasen <mclasen@redhat.com> - 3.1.91-1
- 3.1.91

* Wed Jun 15 2011 Tomas Bzatek <tbzatek@redhat.com> - 3.1.2-1
- Update to 3.1.2

* Mon Apr 25 2011 Matthias Clasen <mclasen@redhat.com> - 3.0.1-1
- sync with f15

* Mon Apr 04 2011 Matthias Clasen <mclasen@redhat.com> - 3.0.0-1
- 3.0.0

* Tue Mar 22 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.92-2
- Adapt to file location changes

* Tue Mar 22 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.92-1
- 2.91.92

* Wed Feb 09 2011 Dennis Gilmore <dennis@ausil.us> - 2.32.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Thu Sep 30 2010 Matthias Clasen <mclasen@redhat.com> - 2.32.0-1
- 2.32.0

* Wed Jul 28 2010 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.30.0-2
- dist-git conversion

* Mon Mar 29 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.30.0-1
- 2.30.0

* Tue Mar 09 2010 Bastien Nocera <hadess@fedoraproject.org> - 2.29.92-1
- Update to 2.29.92

* Tue Mar 02 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.28.0-3
- Drop a duplicate dir ownership

* Wed Nov 25 2009 Bill Nottingham <notting@fedoraproject.org> - 2.28.0-2
- Fix typo that causes a failure to update the common directory. (releng
  #2781)

* Tue Sep 22 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.28.0-1
- 2.28.0

* Tue Sep 08 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.91-2
- update patch

* Tue Sep 08 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.91-1
- 2.27.91

* Mon Aug 03 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.1-3
- co-own /usr/share/backgrounds

* Sat Jul 25 2009 Jesse Keating <jkeating@fedoraproject.org> - 2.24.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Mar 17 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.1-1
- 2.24.1

* Tue Feb 24 2009 Jesse Keating <jkeating@fedoraproject.org> - 2.24.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Oct 28 2008 Lennart Poettering <lennart@fedoraproject.org> - 2.24.0-3
- include AUTHORS file in package

* Fri Oct 10 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.0-2
- drop unneeded translations

* Tue Sep 23 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.0-1
- 2.24.0

* Mon Sep 08 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.92-1
- 2.23.92

* Wed Sep 03 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.91-1
- 2.23.91

* Fri Aug 22 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.90-2
- fix patches

* Fri Aug 22 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.90-1
- 2.23.90

* Tue Jul 22 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.0-2
- intltool hate...

* Tue Jul 22 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.0-1
- 2.23.0

* Mon Mar 10 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.22.0-2
- update patch

* Mon Mar 10 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.22.0-1
- 2.22.0

* Mon Oct 15 2007 Bill Nottingham <notting@fedoraproject.org> - 2.20.0-2
- makefile update to properly grab makefile.common

* Tue Sep 18 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.20.0-1
- 2.20.0

* Wed Aug 15 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.18.3-2
- small fixes

* Tue Aug 07 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.18.3-1
- 2.18.3

* Sun Jun 17 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.16.2-1
- 2.16.2

* Sun Oct 22 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.16.1-1
- 2.16.1

* Tue Aug 22 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.15.92-1
- 2.15.92

* Fri Jun 09 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.14.2.1-3
- more build reqs

* Fri Jun 09 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.14.2.1-2
- Fix BuildRequires

* Thu Jun 01 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.14.2.1-1
- 2.14.2.1

* Tue May 30 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.14.2-1
- 2.14.2

* Mon Mar 13 2006 Ray Strode <rstrode@fedoraproject.org> - 2.14.0-4
- update paths patch to include new nature directory

* Mon Mar 13 2006 Ray Strode <rstrode@fedoraproject.org> - 2.14.0-3
- add updated patch

* Mon Mar 13 2006 Ray Strode <rstrode@fedoraproject.org> - 2.14.0-2
- updates sources

* Mon Mar 13 2006 Ray Strode <rstrode@fedoraproject.org> - 2.14.0-1
- Update to 2.14.0

* Wed Feb 02 2005 Jeremy Katz <katzj@fedoraproject.org> - 2.9.90-1
- initial import
## END: Generated by rpmautospec
